Subject: RE: India Output and View from Seat analysis
From: Tile VonBurchard <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 9 Jul 2018 06:56:06 +0000

Hi Saurabh,

For me in this instant there were around 50% of the tasks from the UK and US. As each agent has a greater pool of countries selected for them their percentage will be smaller.

Thanks,
Tile

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 09 July 2018 07:44
To: Tile VonBurchard <[email-masked]>
Cc: [email-masked]; Felix Descamps <[email-masked]>
Subject: Re: India Output and View from Seat analysis

Hi Tlie,

Thanks for your email. Based on this, can you tell us on an average how many tasks for venue images were from US, UK and how many from other countries. This should give us a fair estimate on what the Skip rate should be?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tile VonBurchard <[email-masked]<mailto:[email-masked]>>
Sent: 05 July 2018 12:18:10
To: Saurabh Dadu
Cc: [email-masked]<mailto:[email-masked]>; Felix Descamps
Subject: India Output and View from Seat analysis

Hi Guys,

Here are the numbers for yesterday.

I did a run of VenueImage tasks myself and from what I could see it very much depends on what kind of Country the Venue is located in.

From the 20 something tasks I did the ones in the US and UK as well as Germany were bringing up good results overall in Alamy but as soon as there were request for Venues in smaller European countries there were no results at all in Alamy and most o the smaller Venues also do not have a official google or Wikipedia page.

It is like we said as soon as the requests are in smaller countries or are themselves of small capacity good search results will get less and less. So we have to see if we can find a better source for images or other ways of increasing our search results.

Thanks,

Tile